/*Fuentes*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
	--light-red: #f15e51;
	--red: #ee3626;
	--dark-gray: #4a4a4a;
	--pink: #fef5f4;
	--heading-font: "Crimson Text", serif;
	--body-font: "Open Sans", sans-serif;
	--fw-500: 500;
}

body {
	font-family: var(--body-font);
}

/* -------Tamaños de fuentes-----*/

#sp-main-body #sp-component h1, #sp-main-body #sp-component .h1 .sppb-addon-title, #sp-main-body #sp-component .h1 {
	font-family: var(--heading-font);
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2;
}

#sp-main-body #sp-component h2, #sp-main-body #sp-component .h2 .sppb-addon-title {
	font-family: var(--heading-font);
	font-size: 36px;
	font-weight: bold;
    line-height: 1.4;
}

h4 {
	font-family: var(--heading-font);
	font-weight: bold;
	font-size: 18px;
}
h3 {
    font-family: var(--heading-font);
    font-weight: 700;
    color: #4a4a4a;
}

/*
* ------------Encabezado-----------
*	
*/

#sp-top-bar .sp-module {
    display: block;
    margin: 0;
}

.logo-image  {
	padding: 12px 0;
}
nav.sp-megamenu-wrapper.d-flex {
    margin-top: 0px;
}
#sp-menu>.sp-column {
	height: auto;
}

/* --------Boton-Menu-------*/

#sp-menu a.menu-cta {
    background-color: var(--red);
    line-height: 1;
    padding: 15px 24px 15px 24px;
    color: white;
    margin-left: 20px;
    font-weight: var(--fw-500);
    border-radius: 5px;
}

#sp-menu a.menu-cta:hover {
    background-color: var(--dark-gray);
}



/* -------------Slider---------- */

#hero_banner .slider-content-vercally-center {
    transition-duration: unset !important;
    transform: none !important;
    opacity: unset !important;
    visibility: visible;
}
.first-title {
    margin-top: -100px;
}
section#hero_banner .sppb-row-container {
    max-width: 100%;
    padding: 0;
}
.content-slider .sp-slider-content-wrap {
    position: relative;
    top: 172px;
}
section#hero_banner .sp-slider-content-align-left {
    width: 50%;
    background: #ee36266b;
    padding: 40px;
    border-radius: 20px;
}
.slider-btn .sp-slider-btn-text {
    border-radius: 5px;
}
.subtitle-text h4 {
    font-size: 26px;
}
h1.main-title {
    font-size: 54px !important;
}
.text-description p {
    font-size: 23px;
    width: 90%;
    font-weight: 500;
}

/* --Boton-- */

.button-style {
    font-weight: 500;
    font-size: 14px!important;
}





/*-----------Icon Section-------------*/

/*----Top-Bar---*/

#sp-top-bar {
    padding: 15px 0;
}
.container, .container-lg, .container-md, .container-sm {
	max-width: 998px;
}
/*--- Church---*/
.church-icon, .third-icon, .phone-icon {
	margin-right: 30px;
}
.church-icon img, .third-icon img, .phone-icon img {
    width: 100%;
    max-width: 45px;
    max-height: 45px;
    height: 45px; 
}   
.phone-icon img {
	max-width: 35px;
}
.third-icon img {
	max-width: 40px;
}
.text-icon .sppb-addon-title {
	font-size: 24px !important;
	margin-bottom: 0!important;
}
 
/*-------Phone y Email-------*/
 #icons-home .sppb-row > div {
	 width: auto;
	 max-width: initial;
	 flex-basis: auto;
 }
 #icons-home .sppb-row {
	 justify-content: space-between;
 }
 #icons-home .sppb-column-addons {
	 display: flex;
	 align-items: center;
 }
 

/*--------Location------*/
 

ul.sp-contact-info {
    display: flex;
    justify-content: space-between;
}

li.sp-contact-phone {
    order: 3;
    width: calc(100% - 500px);
    display: flex;
    justify-content: end;
    
}

.sp-contact-info li {
    text-align: left;
}

ul.sp-contact-info li > span {
    font-size: 0px;
    width: 27px;
    height: 20px;
    display: block;
    margin-right: 10px;
}

ul.sp-contact-info li {
	display: flex;
	align-items: center;
	
	
}

ul.sp-contact-info li.sp-contact-phone > span {
	background: url(img/phone_1.svg) no-repeat center;
	background-size: 18px; 
	
}

ul.sp-contact-info li.sp-contact-time > span {
	background: url(img/ubicacion-white.svg) no-repeat center;
	background-size: 15px; 
	
}

li.sp-contact-time {
	order: 1;
}

li.sp-contact-email {
	order: 2;
}

ul.sp-contact-info li.sp-contact-email > span {
	background: url(img/email-white.svg) no-repeat center;
	background-size: 23px; 
	
}





/* --------SLIDER ICON-------*/


.slider-section .sppb-row-container {
    max-width: 1440px;
}
.cruz-icon {
    position: absolute;
    top: 60px;
    right: -41px;
    background: white;
    padding: 7px;
    border-radius: 50%;
}

.second-icon {
    position: absolute;
    bottom: 90px;
    left: -18px;
    background: white;
    padding: 7px;
    border-radius: 50%;
}

/* ------------Image-Style-------*/
.img-style img {
    margin-top: -50px;
}

/*-------------About-Section-----------*/
.title-about {
    margin-right: 30px;
}
.bullet-icon {
    width: 25px;
}
section#member-section .sppb-column-addons{
    display: flex;
    flex-direction: column;
}
section#member-section .sppb-addon-wrapper {
    display: flex;
    flex: 1;
}
.color-bg-column {
    position: relative;
    left: -100px;
    top: 50px;
    box-shadow: 13px 10px 0px -2px #ee37264d !important;
}
.color-bg-nd {
    position: relative;
    right: -100px;
    z-index: 2;
    top: 60px;
    border-radius: 25px !important;
    box-shadow: -13px 10px 0px -2px #ee37264d !important;
}
.text-black-style {
    background: var(--dark-gray);
    position: absolute;
    margin-top: -90px;
    padding: 20px;
    border-bottom-left-radius: 25px;
        h2 {
            white-space: nowrap;
        }
}
.image-journal img {
    box-shadow: -13px 10px 0px -2px #ee37264d !important;
    border-radius: 25px !important;
}
.women-icon .sppb-icon-container > i {
    width: 46px !important;
    height: 46px !important;
    line-height: 44px !important;
}
.women-icon {
    padding-bottom: 20px;
}
.women-icon .pull-left {
    margin-right: 22px;
}

/*------Members-------*/
.active-members {
    position: absolute;
    margin: 0px;
    background: var(--pink);
    bottom: 90px;
    right: 20px;
    padding: 20px 30px;
}
.active-members .sppb-addon-content {
	display: flex;
	align-items: center;
}
.active-members .sppb-addon-title {
    font-family: var(--heading-font);
    font-weight: bold;
    font-size: 18px;
	margin-bottom: 0px;
}
.active-members .sppb-addon-text p {
	margin: 0;
	font-size: 14px;
}
.active-members .sppb-img-container {
	margin-right: 20px;
}

/*----Bullets-----*/
.text-bullet {
    margin: -42px 0px 0px 42px;
}
.bullets-style p {
    margin-bottom: 4px;
}


/*-----------------Spiritual-help-----------*/

/*---First column---*/

.cross-icon {
    width: 100%;
    max-width: 67px;
    position: absolute;
    top: -56px;
    left: 50%;
	transform: translate(-50%,0%);
}

.spiritual-section {
    padding: 20px;
}


/*-------------------Event-Section------------*/

.events-column .addon-root-module {
    overflow: hidden;
    overflow-y: scroll;
    height: 541px;
    scrollbar-color: var(--light-red) #ffdada !important;
    scrollbar-width: thin;
}
span.icon-time {
    background: url(img/time-icon.svg) no-repeat left;
    background-size: 17px;
    width: 27px;
    height: 20px;
    margin-top: 8px;
}
.meta-event .sppb-row > div {
	width: auto !important;
	max-width: initial !important;
	flex-basis: auto !important;
}
.meta-event .sppb-row {
	justify-content: space-between;
}
.watch-icon img {
    width: 100%;
	max-width: 17px;
}
.watch-icon .sppb-addon-content {
	display: flex;
	align-items: center;
}
.watch-icon .sppb-addon-text p {
	margin: 0;
}
.watch-icon .sppb-img-container {
	margin-right: 15px;
}
.meta-event .sppb-addon-feature .sppb-addon-title, .meta-event .sppb-addon-feature .sppb-addon-text {
	font-size: 14px;
}

/*-----Border-style-for-button----*/

.border-column {
    border-left-style: solid;
    border-width: 1px;
    border-color: #4a4a4a;
}
.btn-event {
	display: flex;
	align-items: center;
}


/*--------blog-Section*/

.sppb-article-info-wrap {
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.sppb-article-meta {
    order: 1;
}
.sppb-article-info-wrap h3, .sppb-article-introtext {
	order: 2;
	padding-top: 10px;
}
.sppb-addon-articles .sppb-article-meta {
    
    margin: 0;
}
.sppb-addon-article {
    box-shadow: 0px 0px 10px 3px rgb(0 0 0 / 15%);
}

.sppb-article-info-wrap h3 a {
    color: var(--dark-gray);
    font-family: var(--heading-font);
    font-size: 18px;
    font-weight: bold;
}

.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 0;
}

/*------Boton---*/

.sppb-readmore {
    order: 3;
    padding-top: 20px;
    color: var(--red);
}

.sppb-readmore:hover {
    color: #4a4a4a;
}

/*------------Newsletter-------*/


.input-nl {
    max-width: 280px;
}

input[type="email"]:not(.form-control) {
    padding: 12px 0px 13px 30px!important;
    border: none;
    font-family: var(--body-font);
    font-weight: 500;
}

input.submit-nl {
    position: absolute;
    left: 300px;
    top: 0px;
    border: none;
    background-color: black;
    color: white;
    padding: 10px 30px 10px 30px;
    border-radius: 5px;
    font-family: var(--body-font);
    font-weight: var(--fw-500);
}


/*---------Footer-------*/


.fb-icon {
    position: absolute;
    left: 38px;
    bottom: 45px;
}

.youtb-icon {
    position: absolute;
    left: 78px;
    bottom: 46px;
}




/*-----Página--Interna-Leadership-----*/

.sppb-person-name {
    font-family: var(--heading-font);
    font-size: 18px!important;
    color: var(--dark-gray);
}

.sppb-person-designation {
    color: var(--red)!important;
}
/*-----Página--Youth-----*/

.about-ministrie h2 {
    line-height: 43px !important;
    font-family: var(--heading-font) !important;
    font-size: 42px !important;
}
.sppb-addon-button-group a {
    padding: 12px 30px 12px 30px;
}

/*-----About-Us----*/

.custom-border-about {
    padding-right: 26px;
}

/*----------FORM--------*/

.sppb-addon-form-builder-form {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

/*-----------FIRST-NAME-------*/

input#sppb-form-builder-field-0 {
    border: solid;
    border-width: 1px;
    border-color: white;
    padding: 12px 25px!important;
}

input#sppb-form-builder-field-0:hover {
    border: solid;
    border-color: var(--red);
    border-width: 1px;
}

/*-------SECOND-NAME------*/

input#sppb-form-builder-field-1 {
    border: solid;
    border-width: 1px;
    border-color: white;
    padding: 12px 25px!important;
}

input#sppb-form-builder-field-1:hover {
    border: solid;
    border-color: var(--red);
    border-width: 1px;
}

/*------EMAIL-------*/


input#sppb-form-builder-field-2 {
	border: solid;
    border-width: 1px;
    border-color: white;
    padding: 12px 25px!important;
    font-weight: 400;
}

input#sppb-form-builder-field-2:hover {
    border: solid;
    border-color: var(--red);
    border-width: 1px;
}

/*----------MESSAGE------*/


#sppb-form-builder-field-3 {
    border: solid;
    border-width: 1px;
    border-color: white;
    padding: 12px 25px;
}

#sppb-form-builder-field-3:hover {
    border: solid;
    border-color: var(--red);
    border-width: 1px;
}

/*-------BUTTON-----*/


.sppb-form-builder-btn button {
    font-weight: 500;
}


/*-------------Events-Module------*/


/*-----Vista de evento Página interna Calendar*/

.icon-calendar {
    font-size: 19px;
    padding-right: 10px;
    color: var(--red) !important;
}
.mod_events_latest_first, .mod_events_latest {
    color: transparent;
}
.mod_events_latest_first span, .mod_events_latest span {
    color: black;
}

.mod_events_latest_first {
    background-color: #fef5f4;
}

.mod_events_latest_table td {
    padding: 20px;
    border-bottom: solid;
    border-bottom-color: var(--red)!important;
}


span.mod_events_latest_content {
    padding-top: 20px!important;
    font-family: var(--heading-font);
    font-size: 18px;
    font-weight: bold;
}

.icon-hand-right {
    padding-top: 30px;
}

td.mod_events_latest {
    background-color: #fef5f4;
}





/*-------Vista de Event Detail-----*/

#jevents_body {
    background-color: var(--pink);
    border-color: var(--red);
    padding: 30px;
}

.jev_evdt_title {
    font-family: var(--heading-font);
    font-weight: bold;
    color: #4a4a4a;
}

#nav-year {
    background-color: white;
}

#nav-month {
    background-color: white;
}

.nav-items {
    overflow: hidden;
}

.nav-items > div {
    background: white;
    border-left: 1px solid var(--red);
}

li.ev_td_li {
    border-color: var(--light-red)!important;
}

.ev_link_row {
    font-size: 16px!important;
    color: var(--dark-gray)!important;
}

.jev_toprow .jev_header2 > * {
    padding: 6px;
}

#jevents_body .jev_toprow div.previousmonth a, #jevents_body .jev_toprow div.nextmonth a {
    font-size: 16px;
    font-weight: 500;
}

.event_legend_name {
    border-color: var(--red)!important;
    margin-top: 10px;
    border-width: 2px!important;
}

#jevents_body .cal_top_day_names td {
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

#jevents_body .cal_daysnames {
    text-align: center;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    width: 26.7%;
    border-radius: 0px;
}

.month_cell_st {
    border-bottom: 1px solid var(--light-red)!important;
    border-left: 3px solid var(--light-red)!important;
}



/*-----Vista interna de Locations Details-------*/

.locationaddress {
    font-family: var(--heading-font);
    font-weight: bold;
    font-size: 18px!important;
    color: var(--red)!important;
}

.mml_description {
    margin-left: 50rem!important;
}

.address {
    padding-left: 39px;
    padding-top: 40px;
}

select:not(.form-select):not(.form-control) {
    padding-left: 15px!important;
}

.maplist.custom-select {
    background-color: var(--red)!important;
    color: white!important;
}

.cmml-toolbar {
    display: none;
}


/*--------Vista interna de District Church-------*/

/*-----USE YOUR LOCATION*/

#locationlocator .sample.mymap.custom.large.a.mymap-success.button.resultmymap {
    background-color: var(--red)!important;
    box-shadow: 0 -2px var(--red) inset !important;
}
/*---Hover---*/

#locationlocator .sample.mymap.custom.large.a.mymap-success.button.resultmymap:hover {
    background-color: #212529!important;
    box-shadow: 0 -2px #212529 inset !important;
}

/*--------*/


#locationlocator .mymap-group h2, #locationlocator #locationsearch_div h2 {
    font-family: var(--heading-font)!important;
    font-size: 18px!important;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--red)!important;
}

/*----MEMBER----PAGE---*/
.member-title h5 {
    font-family: var(--heading-font);
    font-weight: 700;
    color: var(--dark-gray);
    margin-bottom: 4px !important;
}
.member-title p {
    margin-bottom: 4px;
}
a.link-icono {
    background: url(img/mail-about.svg) no-repeat left;
    background-size: 18px;
    padding-left: 26px;
    font-size: 14px;
    font-weight: 500 !important;
}
.email-member a.sppb-person-email {
    background: url(img/mail-about.svg) no-repeat left;
    background-size: 18px;
    padding-left: 26px;
    color: black !important;
}
p.puesto-member {
    font-size: 14px;
    color: var(--red);
    font-weight: 500;
}
/*-----ENTER STREET, TOWN OR COUNTRY*/

#locationlocator .mymap-group, #locationlocator #locationsearch_div {
    width: 44%;
}

#locationlocator #locationsearch_div .input-append .mymap.mymap-primary {
    background: var(--red)!important;
    box-shadow: 0 -2px var(--red) inset !important;
    padding-left: 10px;
    padding-right: 10px;
}

/*---hover---*/

#locationlocator #locationsearch_div .input-append .mymap.mymap-primary:hover {
    background: var(--dark-gray)!important;
    box-shadow: 0 -2px var(--dark-gray) inset !important;
    padding-left: 10px;
    padding-right: 10px;
}

/*----*/

#locationlocator #locationsearch_div .input-append #searchinput {
    width: 250px;
    padding-left: 40px!important;
}

#locationlocator #locationsearch_div .input-append {
    display: flex;
    justify-content: center;
}

/*-----Zip Code----*/

#searchzipcode {
    border: solid;
    border-color: var(--red)!important;
    border-width: 1px;
}

/*----*/


#resulttop .label.label-important.distance {
    background: var(--red)!important;
    box-shadow: 0 -2px var(--red) inset !important;
    padding: 5px;
}
#sp-main-body {
	padding: 50px 0;
}
.g-recaptcha {
	opacity: 0;
	visibility: hidden;
}




/* RESPONSIVE */

@media (max-width: 2383px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 52%;
    }
}

@media (max-width: 2292px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 56%;
    }
}
@media (max-width: 2129px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 64%;
    }
}
@media (max-width: 1850px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 73%;
    }
}
@media (max-width: 1646px) {
    .content-slider .sp-slider-content-wrap {
        width: 90% !important;
    }
    section#hero_banner .sp-slider-content-align-left {
        width: 54%;
    }
    h1.main-title {
        font-size: 46px !important;
    }
    .text-description p {
        font-size: 21px;
        width: 94%;
    }
    .subtitle-text h4 {
        font-size: 24px;
    }
}
@media (max-width: 1399px) {
   .text-black-style h2 {
       font-size: 31px !important;
   }
   .text-black-style {
        margin-top: -84px;
   }
}
@media (max-width: 1269px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 74%;
    }
}
@media (max-width: 1199px) {
    #hero_banner .sppb-col-md-6 {
        max-width: 100%;
        flex-basis: 100%;
    }
    #hero_banner .slider-banner {
        padding: 0;
    }
    #sp-header .container {
        max-width: 99%;
    }
    div#sp-top-bar .container {
        max-width: 99%;
    }
    .btn-event {
        padding-bottom: 30px;
        border-left: 0;
        border-top: 1px solid;
        padding-top: 30px;
    }
    .about-ministrie h2 {
        line-height: 33px !important;
        font-size: 37px !important;
    }
    .color-bg-column {
        left: -50px;
        top: 23px;
    }
    .color-bg-nd {
        right: -30px;
        top: 20px;
    }
    .empty-clase {
        display: none !important;
    }
    section#alabaster-section .sppb-row-column {
        flex-basis: 100%;
        max-width: 100%;
    }
}
@media (max-width: 1191px) {
    section#book-section .sppb-row-column {
        flex-basis: 100%;
        max-width: 100%;
    }
    .image-journal {
        margin-bottom: 40px;
    }
    .text-black-style {
        margin-top: -123px;
    }
}
@media (max-width: 1100px) {
    #locationresult #resulttop address {
        width: 100%;
    }
    .distance > span {
        margin: 0;
    }
    .distance {
        float: none;
        margin-bottom: 10px;
        display: inline-flex;
    }
    .logo-image {
        padding: 20px 0;
    }
    #locationlocator .mymap-group, #locationlocator #locationsearch_div {
        padding: 25px;
    }
}
@media (max-width: 1070px) {
    .sp-menu-item a:not(.menu-cta) {
        font-size: 12px !important;
    }
    h1.main-title {
        font-size: 40px !important;
    }
    .subtitle-text h4 {
        font-size: 21px;
    }
    .text-description p {
        font-size: 19px;
        width: 94%;
    }
    #hero_banner .sp-slider-outer-stage {
        height: 650px !important;
    }
    .content-slider .sp-slider-content-wrap {
        top: 12px;
    }
    section#hero_banner .sp-slider-content-align-left {
        width: 86%;
    }
}


@media (max-width: 992px) {
	.container, .container-lg, .container-md, .container-sm {
		max-width: 1150px;
	}
	.sppb-row-container {
		max-width: 930px;
	}
    .text-black-style {
        margin-top: -116px;
    }
    .text-black-style h2 {
        font-size: 26px !important;
    }
}


@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1230px;
	}
	.sppb-row-container {
		max-width: 1230px;
	}
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1320px;
	}
	.sppb-row-container {
		max-width: 1320px;
	}
	
}

@media (max-width: 991px) {
	#locationresult {
		width: 100% !important;
	}
	#maps .mmlmap {
		width: 100% !important;
		margin-bottom: 30px !important;
		display: flex;
		margin-right: 0!important;
	}
	#locationlocator .span1 {
		margin: 10px 0;
	}
	#locationlocator .mymap-group, #locationlocator #locationsearch_div {
		width: 100%;
		max-width: 400px;
	}
    #icons-home .sppb-row {
        justify-content: center;
        gap: 0px 40px;
    }
    .footer-pcg img {
        width: 300px;
    }
    li.item-296 a.menu-cta {
        background: #ee3626;
        color: white !important;
        padding: 15px !important;
        text-align: center;
        opacity: 1 !important;
        border-radius: 8px;
        margin-top: 10px;
    }
	#locationlocator .span1:before {
		display: none;
	}
	#locationlocator .row-fluid {
		flex-direction: column;
	}
	#sp-menu {
		display: flex;
		justify-content: end;
		align-items: center;
	}
	span.sp-copyright {
		display: block;
		text-align: center;
	}
	.logo-footer .sppb-icon {
		display: flex;
		justify-content: center;
	}
	.logo-footer {
		padding-right: 0 !important;
		text-align: center;
		margin-bottom: 70px !important;
	}
	.blog-posts .sppb-row > div {
		margin-bottom: 30px;
	}
	.church-icon, .third-icon, .phone-icon {
		margin-right: 0px;
	}
	.column-icons .addon-root-feature {
		margin-bottom: 10px !important;
	}
	.column-icons {
		padding: 0 !important;
	}
	#icons-home .sppb-column-addons {
		flex-direction: column;
	}
	#icons-home .sppb-row {
		text-align: center;
	}
	.second-icon {
		left: 0px;
	}
	#sp-header .logo {
		height: 80px;
	}
	.logo-image {
		padding: 15px 0;
	}
	#sp-logo .sp-column, #sp-menu .sp-column {
		display: flex;
		align-items: center;
	}
	#sp-header {
		height: auto !important;
	}
	nav.sp-megamenu-wrapper.d-flex {
		margin: 0!important;
	}
	.cruz-icon {
		right: 0px;
	}
    .about-ministrie h2 {
        font-size: 32px !important;
    }
    .color-bg-column {
        border-radius: 0px !important;
        left: 0px;
        top: 0px;
    }
    .color-bg-nd {
        border-radius: 0px !important;
        right: 0px;
        top: 0px;
    }
    .color-bg-text h2, .about-ministrie h2 {
        font-size: 32px !important;
    }
}

@media (max-width: 768px) {
    section#hero_banner .sp-slider-content-align-left {
        width: 100%;
    }
    #sp-main-body #sp-component h2, #sp-main-body #sp-component .h2 .sppb-addon-title {
        font-size: 29px !important;
    }
    .active-members {
        bottom: 160px;
    }
    .text-black-style {
        margin-top: -121px;
    }
}

@media (max-width: 767px) {
	#locationlocator #locationsearch_div .input-append {
		flex-direction: column;
	}
	#sp-main-body #sp-component h1, #sp-main-body #sp-component .h1 .sppb-addon-title, #sp-main-body #sp-component .h1 {
		font-size: 30px;
	}
	.active-members {
		bottom: 0px;
		right: 0px;
	}
	#icons-home .sppb-row {
		flex-direction: column;
	}
	li.sp-contact-phone {
		width: auto;
	}
	ul.sp-contact-info li.sp-contact-mobile {
		display: none;
	}
    #icons-home .sppb-row {
        flex-direction: initial;
    }
    .sppb-row-container {
        max-width: 730px;
    }
    .custom-border-about:after {
        display: none;
    }
}
@media (max-width: 607px) {
    h1.main-title {
        font-size: 34px !important;
    }
    .subtitle-text h4 {
        font-size: 19px;
    }
    .text-description p {
        font-size: 17px;
        width: 100%;
    }
}
@media (max-width: 586px) {
    ul.sp-contact-info {
        justify-content: flex-start;
    }
    ul.sp-contact-info li > span {
        margin-right: 2px;
    }
    .sp-contact-info a {
        font-size: 0;
    }
}
@media (max-width: 575px) {
    .rsp-footer .sppb-addon-content {
        text-align: center;
    }
    .sp-page-builder .page-content #icons-home {
        padding-top: 70px;
    }
}
@media (max-width: 529px) {
    #hero_banner .sp-slider-outer-stage {
        height: 520px !important;
    }
    h1.main-title {
        font-size: 31px !important;
    }
}
@media (max-width: 491px) {
    h1.main-title {
        font-size: 27px !important;
    }
    .subtitle-text h4 {
        font-size: 17px;
    }
    .text-description p {
        font-size: 15px;
    }
}
@media (max-width: 430px) {
    .church-icon img, .third-icon img, .phone-icon img {
        max-width: 35px;
        max-height: 35px;
        height: 35px;
    }
    .text-icon .sppb-addon-title {
        font-size: 20px !important;
    }
    .column-icons .addon-root-feature {
        margin-bottom: 0px !important;
    }
    .custom-border-about {
        padding: 0 0 20px !important;
    }
    .footer-pcg img {
        width: 280px;
    }
    .title-about {
        margin-right: 0px;
    }
}
@media (max-width: 439px) {
    h1.main-title {
        font-size: 25px !important;
    }
}
@media (max-width: 390px) {
    .footer-pcg img {
        width: 250px;
    }
}